## libaudio-moosic-perl 0.10

=== debian/changelog ===
libaudio-moosic-perl (0.10-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 23:41:40 +0000

libaudio-moosic-perl (0.10-3) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.1
  * Remove moosic dependency version
  * Add upstream/metadata
  * Bump debhelper compat to 10
  * Add spelling.patch (reported)

 -- Xavier Guimard <yadd@debian.org>  Fri, 31 Aug 2018 20:03:14 +0200

libaudio-moosic-perl (0.10-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523221)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Convert debian/copyright to proposed machine-readable format.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 16 Sep 2011 21:37:51 +0200

libaudio-moosic-perl (0.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <florian@mookooh.org>); Florian Ragwitz <florian@mookooh.org> moved
    to Uploaders.
  * Add debian/watch.

  [ Jose Luis Rivas ]
  * New upstream release.
  * debian/control:
    + Changed to latest Standards-Version, not changed needed.
    + Added me as co-maintainer.
  * debian/rules: Removed distclean call from clean since there's no such
    distclean target.

  [ gregor herrmann ]
  * debian/copyright: use author-independent upstream source URL and adjust
    years of copyright. Add copyright/license for files under inc/.
  * Set debhelper compatibility level to 7 and update debian/rules.
  * Don't install README any more.
  * debian/control:
    - add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep
    - add /me to Uploaders

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 29 Jun 2008 00:12:28 -0430

libaudio-moosic-perl (0.09-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally remove /usr/lib/perl5 (closes: #467664)

 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 13:02:07 +0100

libaudio-moosic-perl (0.09-1) unstable; urgency=low

  * New upstream version.
  * Fixed typo in Recommends (Closes: #289469).

 -- Florian Ragwitz <florian@mookooh.org>  Thu, 14 Apr 2005 13:52:37 +0200

libaudio-moosic-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Added Suggests: moosic (>= 1.4.0).

 -- Florian Ragwitz <florian@mookooh.org>  Sun, 19 Dec 2004 15:16:59 +0100

libaudio-moosic-perl (0.07-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Tue, 14 Sep 2004 21:24:36 +0200
