=== debian/control ===
Source: libaudio-moosic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     librpc-xml-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-moosic-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-moosic-perl.git
Homepage: https://metacpan.org/release/Audio-Moosic

Package: libaudio-moosic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         librpc-xml-perl
Recommends: liblwp-protocol-http-socketunix-perl
Suggests: moosic
Description: Moosic client library for Perl
 Audio::Moosic acts as a client for the musical jukebox program Moosic.
 .
 Using Audio::Moosic you can connect to a moosic server and execute
 arbitrary commands to control the moosic server.
 .
 Find out more about moosic at http://nanoo.org/~daniel/moosic/.
