=== debian/watch ===
version=4
https://metacpan.org/release/Audio-Moosic  .+/Audio-Moosic-v?@ANY_VERSION@@ARCHIVE_EXT@$
